# Your First Clone

Welcome to the Hack Reactor Software Engineering with JavaScript and Python!

This is just a project to clone to make sure Git is properly working.

Here is some advice! Make sure to take good notes in lecture!

here is lees merge conflict with other nonesense in it



<<<<<<< HEAD
=======

HI, STUFF, LOTS OF IT, CHANGES WOW


MORE EDITS FTW
>>>>>>> b03ccd24736f7b638064ec62ff4e62f0415734c8
